.form-group {
    text-align: left;
    color: #fff;
}

.form-group input{
    border-radius: var(--border-radius-default);
    height: 50px;
    font-size: 15px;
}
.form-group label{
    font-size: 15px;
}

.form-group textarea{
    border-radius: var(--border-radius-default);
}

.form-group select{
    height: 60px;
    border-radius: var(--border-radius-default);
}

button[type="submit"]{
    width: 100%;
}

.error{
    position: absolute;
    font-size: 12px !important;
    color: #dc5555;
    margin-top: 0.3em;
}
.error-input{
    border-color: #dc5555;
}

.form-control:focus {
    border-color: var(--color-primary);
    box-shadow: none; 
}
.form-default {
    width: 80% !important;
    padding: 40px;
    background: linear-gradient(90deg, #1D2025 0%, #4C5A62 67.71%, #3B434B 100%);
    box-shadow: 0px 0px 50px -10px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    text-align: center;
    display: grid;
    grid-gap: 1rem;
}

.small-form{
    color: #fff;
}

@media(max-width: 991px) {
    .form-default {
        width: 100% !important;
        padding: 50px 20px;
        margin: 2em auto;
    }
    .caixa-form{
        margin-top: 105px;
    }
   
}